How to install libzeitgeist-2.0-dev on Debian Unstable (Sid)